:root{
	font-size: 16px;
}

h1, .heading, .large{
	font-size: 350%;
	line-height: 120%;
}
.logo_img{
	margin-top:60px;
	width:243px;
}
.nav_div{
	margin-top:67px;
	font-size:16px;
	line-height: 22px;
}
.nav_div a{
	padding-left:8px;
	padding-right:8px;
}
.subnav_div a {
	margin-top:22px;
}
#header_div {
	padding-right: 90px;
	padding-left: 90px;
}
.sectionpiconly {
	min-height: 700px;
}
.sectioncontentpiconly {
	min-height: 350px;
}
.instapic_div{
	width: 33.333%;
}
#listsearchform {
	margin-left: -1%;
	margin-right: -1%;
}
.listsearchwrap_div {
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}
.people_div {
	width: 48%;
}
.peoples_div .three_per_row_div{
	display:none;
}
.peoples_div .two_per_row_div{
	display:block;
}
.peoplechoice_a{
	width:50%;
}
.peoplechooser_div .three_per_row_div{
	display:none;
}
.peoplechooser_div .two_per_row_div{
	display:block;
}
@media only screen and (max-width: 1100px) {
	.logo_img{
		margin-top:54px;
		width:200px;
	}
	.nav_div{
		margin-top:61px;
		font-size:14px;
		line-height: 20px;
	}
	.nav_div a{
		padding-left:3px;
		padding-right:3px;
	}
	.subnav_div a {
		margin-top:20px;
	}
	#header_div {
		padding-right: 80px;
		padding-left: 80px;
	}
	#footer_div {
		font-size:80%;
		line-height: 130%;
	}
	 .footaddress_div{
		width:25%;	
	}
	.footnavswrap_div{
		width:75%;
		float:left;
	}
	.footerclearsmall{
		display:block;	
	}
}